/*
Theme Name: Parker Child
Theme URI: http://parker.stnsvn.com/
Author: Station Seven
Author URI: http://stnsvn.com
Description: The Parker Child Theme by Station Seven
Template: parker
Version: 1.0.0
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: parker-child
Tags:
*/

@import url("../parker/style.css");

/*--------------------------------------------------------------
START - Additional Div for search bar and cart 
--------------------------------------------------------------*/

textarea#input_13_32 {
background-image: url(https://houseofallure.com.au/wp-content/uploads/2017/05/geometric-pattern-bg.jpg);
}

.shop-header {
    margin: 0 auto;
    width: 1100px;
    min-height: 50px;
}
.search_bg {
	width: 35%;
    float: right;
    background: #FFF;
    position: relative;
}

.shopping_cart_bg {
    width: 65%;
    float: left;
}

.search_button {
    background: url(/images/search-icon.png) no-repeat !important;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 5px;
    border: 0px;
    cursor: pointer;
}

input.search_text {
    padding-right: 25px;
    float: right;
}

footer.entry-footer {
    background-color: #ffffff !important;
    color: #000000;
    font-size: 0.9em;
    color: #95764a !important;
}

/*--------------------------------------------------------------
END - Additional Div for search bar and cart 
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Sidebar Layout
--------------------------------------------------------------*/

.sidebar-layout #primary {
    float: right;
    max-width: 836px;
    width: 79%;
	box-shadow: 0px 0px 0px 0px, 0px 0px 0px 0px, 0px 0px 0px 0px;
	padding: 0 0 0 0;
}

.sidebar-layout #secondary {
    float: left;
    width: 20%;
    box-shadow: 1px 0px 0px 0px, 5px 0px 0px 0px #fff, 6px 0px 0px 0px;
    padding: 0 2em 0 0;
}

#primaryblog {
    float: left;
    max-width: 760px;
    width: 69%;
    box-shadow: 1px 0px 0px 0px, 5px 0px 0px 0px #fff, 6px 0px 0px 0px;
    padding: 0 2em 0 0;
}

#secondaryblog {
    float: right;
    width: 27%;
}

#secondary .widget:last-of-type {
    border-bottom: 1px solid;
}

/*Mange 10em padding on full width*/
#comments,
.single article,
.blog article, 
.archive article, 
.search article {
    padding-left: 0em;
    padding-right: 0em;
}

.sidebar-layout #comments,
.sidebar-layout.single article,
.page article {
	padding-left: 1em;
	padding-right: 1em;
}

.blog.sidebar-layout article, 
.archive.sidebar-layout article, 
.search.sidebar-layout article {
	padding-left: 1em;
    padding-right: 1em;
}

/*--------------------------------------------------------------
START - Mailchimp Styling 
--------------------------------------------------------------*/
#mc_embed_signup form {text-align:center;padding:10px 0 10px 0;background:none; clear:left; width:100%;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
 #mc_embed_signup input{width: 200px; margin-bottom: 5px;}
#mc_embed_signup label {display:block; font-family:montserrat; color: #595971; font-size:16px; padding-bottom:0px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block !important;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; letter-spacing: .08em; color: #fff; background-color: #595971; box-sizing:border-box; height:36px; line-height:36px; padding:0 18px; display: display: inline-block;; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#000; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;} {padding:10px;}
div.mc-field-group {padding:5px;}
@media (max-width: 768px) {
    #mc_embed_signup input{max-width: 100%; margin-bottom: 5px;}
    #mc_embed_signup .clear {display: block; width: 50% !important }
    #mc_embed_signup .button {width: 100%; margin:0; }
}

/*--------------------------------------------------------------
END - Mailchimp Styling 
--------------------------------------------------------------*/

media="(max-width: 640px)"
hr {
    border-color: #000 !important;
	}

.sidebar-layout #primaryfullwidth {
    float: left;
    max-width: 1100px;
    width: 100%;
}

.page .entry-header {
    margin-bottom: 0em;
    display: none;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #000;
	border: 1px solid;
	background: white;
	border-color: #000;
}

/*--------------------------------------------------------------
START - Page Builder Home Page CSS styling
--------------------------------------------------------------*/
/*-Site Origin Button-*/

.so-widget-sow-button-flat-6c5a0b728b6d .ow-button-base a {
    font-size: .8em !important;
	}
/*--------------------------------------------------------------
Start - OriginSite Widgets
--------------------------------------------------------------*/

.accordion .accordion-navigation > .content * {
    display: none;
    font-size: 1em !important;
}

.iw-so-accordion .iw-so-acc-item .iw-so-acc-title {
    font-size: 0.85em !important;
    padding: .7em !important;
}

/*--------------------------------------------------------------
End - OriginSite Widgets
--------------------------------------------------------------*/

/*--------------------------------------------------------------
END - Page Builder Home Page CSS styling 
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Media Queries
--------------------------------------------------------------*/
@media screen and (max-width: 1200px){
.sidebar-layout #secondary {
    padding-left: 2em;
}

#secondaryblog {
    padding-left: 2em;
}
}

@media screen and (max-width: 960px){
.sidebar-layout #secondary {
    float: none;
    width: 100% !important;;
    max-width: 500px;
    margin: 4em auto 0;
    /* padding: 0 2em; */
    box-shadow: none;
}

#primary, .sidebar-layout #primary {
    float: none;
    max-width: 100% !important;
    width: 100% !important;	
}

#execphp-7 .widget-title{margin-top:20px !important;}
	#primaryblog,
	.sidebar-layout #primaryblog {
	    float: none;
	    max-width: 100% !important;
	    width: 100%;
	}

	.main-navigation a {
	    padding-left: 2em;
	    padding-right: 2em;
	}	

#secondaryblog {
	    float: none;
	    width: 100% !important;
	    max-width: 500px;
	    margin: 4em auto 0;
	    padding: 0 2em;
		box-shadow:none;
	}
p {
	font-size:0.85em !important;
}
}

@media screen and (max-width: 400px){

	body {
		font-size: 1em;
	}
}

/*--------------------------------------------------------------
## Media Queries
--------------------------------------------------------------*/
p a {
    color: #ba932a;
    text-decoration: none;
}

#secondary .widget {
	border-top: none !important;
	padding: 0px !important;
}

#execphp-5 .widget-title, #execphp-7 .widget-title, #execphp-8 .widget-title, #text-16 .widget-title, #text-13 .widget-title, #execphp-5 .widget-title, #ectprodfilters_widget-4 .widget-title, #text-17 .widget-title  {
    border-top: 1px solid;
    padding: 1.2em 1em;
    margin-top:20px !important;
}

#execphp-7 .widget-title{margin-top:0px !important;}

.page article, .single article {
    padding-top: 0em;
}

@font-face {
    font-family: 'quickpenw00-regularregular';
    src: url('https://houseofallure.com.au/webfonts/quickpenw00-regular-webfont.eot');
    src: url('https://houseofallure.com.au/webfonts/quickpenw00-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://houseofallure.com.au/webfonts/quickpenw00-regular-webfont.woff2') format('woff2'),
         url('https://houseofallure.com.au/webfonts/quickpenw00-regular-webfont.woff') format('woff'),
         url('https://houseofallure.com.au/webfonts/quickpenw00-regular-webfont.ttf') format('truetype'),
         url('https://houseofallure.com.au/webfonts/quickpenw00-regular-webfont.svg#quickpenw00-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
p, button, input, select, textarea, ul, ol {
                font-size: 0.85em;}
				
.secondary-nav a {
    padding: 1.2em 1.1em !important;
}

.site-branding {
	text-align: center;
    margin: 2em 2em 1em;
}

h1, .site-title {

}
	
.widget {
	border-top: 0px solid !important;
}
	
	
.widget ul {
    list-style: none;
    margin: -4px 0 0.3em;
    padding: 0;
    line-height: 2.4;
	text-align:left;
}

.landing-content h2 {
	text-align: center;
	margin-bottom: 0.8em;
	margin-top: -15px;
    font-family: 'quickpenw00-regularregular', cursive;
    font-size: 35px;
}

.site-content {
    margin: 2.2em auto 5em;
}


.text-content {
    padding: 0 2em;
}

.ui-widget-content {
    border: 1px solid #000;
   	background: #ffffff !important;;
    color: #ffffff;
	}
footer,
footer input[type="text"], 
footer input[type="email"], 
footer input[type="url"], 
footer input[type="password"], 
footer input[type="search"], 
footer textarea,
footer button, 
footer input, 
footer select {
    color: #ffffff !important;
    border-color: #ffffff !important;
}

footer {
    background-color: #1a3538 !important; 
	margin-top: 15px;
}
/*--------------------------------------------------------------
START - Blog Styling
--------------------------------------------------------------*/
aside#categories-3 {

    margin: 0 0 25px;
    padding: 30px;
    background: #f7f7f7;

}

aside#search-3 {

    margin: 0 0 25px;
    padding: 30px;
    background: #f7f7f7;
}

aside#custom_html-2{

    margin: 0 0 25px;
    padding: 30px;
    background: #f7f7f7;
}

h4.entry-meta {
    display: none !important;  }
	
article:first-of-type {
    border-top: 0px solid;
}
	
span.PIN_1544767901709_embed_grid {box-shadow: inset 0 0 0px #000 !important;
    border-radius: 0px !important;}
/*--------------------------------------------------------------
START - Gravity Forms
--------------------------------------------------------------*/
.gform_wrapper .top_label .gfield_label {
    font-size: 0.8em;
    font-family: 'montserrat', sans-serif;
	font-weight: normal !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: .625em 0 .5em;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 0.8em !important;
}

body #gform_wrapper_4 .gform_body{
padding-left:50px;
padding-right:50px;
}

.gform_wrapper .top_label li.gfield.gf_inline{
margin-right: 0.3em !important;
}

.gform_wrapper .gfield_captcha_container img.gfield_captcha {
    width: 80px !important ;
	}
	
.gf_buttons {
    font-family: 'montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 0.8em;
    color: #ffffff;
    letter-spacing: 3px;
    background-color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    width: 24%;
    margin-bottom: 8px;
	display: inline-block;
    margin: 2px;
	}
	
.gf_buttons_2 {
    font-family: 'montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 0.8em;
    color: #ffffff;
    letter-spacing: 3px;
    background-color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    width: 100%;
    margin-bottom: 8px;
	}
.gf_buttons :hover, .gf_buttons_2 :hover {
    color: #DDD;
}

body .gform_wrapper ul li.gfield {
 margin-top: 0px !important; 
 padding-top: 0px;
}
/*--------------------------------------------------------------
END - Gravity Forms
--------------------------------------------------------------*/

#wpcf7-f7791-o1.wpcf7-form-control-wrap {
	position: relative;
}

#wpcf7-f7791-o1.wpcf7 input.wpcf7-form-control.wpcf7-text {
	width: 100%;
	float: left;
	margin-right: 1.3%;
}

#wpcf7-f7791-o1.wpcf7 .your-subject input.wpcf7-form-control.wpcf7-text{
	width: 100%;
	float: right;
	margin-right: 0;
}

	/*LeiJun code start */
@media screen and (max-width: 1200px){
	.shop-header {
		max-width: 1100px !important;
		width: auto !important;
		padding: 0 2em !important;
	}
}

@media screen and (max-width: 400px){


	.shop-header {
		padding-left: 15px;
		padding-right: 15px;
		width: 100% !important;
	}
	
	.shopping_cart_bg {
		padding-left: 0;		
		float: none !important;
		width: 100% !important;
	    	text-align: center;
	    	margin-top: 10px;
	}
	
	.search_bg {
		padding-right: 0;
		width: 100% !important;
		float: none !important;
		display: inline-block;
	}
	
	.search_button {
		position: absolute;
		right: 15px;
		top: 1px;
	}
	
	.search_bg .search_text { 
		width: 100%;
	}

}

.page main {
	border-bottom: 0px solid !important;
	margin-bottom:2em;
	
}

article:first-of-type {
    border-top: 0px solid !important;
}

.site-content {
    margin: 2em auto 0em !important;
}

/*--------------------------------------------------------------
START - Envira Gallery
--------------------------------------------------------------*/
.envira-gallery-wrap .envira-album-title {
    font-size: 1em !important;
    font-weight: 400 !important;
}
/*--------------------------------------------------------------
END - Envira Gallery
--------------------------------------------------------------*/